View Issue Details

IDProjectCategoryView StatusLast Update
0001449SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.11 
Target Version3.5.11Fixed in Version3.5.11 
Summary0001449: Add support for allowing a database writer filter to change the target tables catalog, schema and table name
DescriptionAdd support for allowing a database writer filter to change the target tables catalog, schema and table name
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 10cd8566

2013-10-22 18:13:02

chenson

Details Diff
0001449: Add support for allowing a database writer filter to change the target tables catalog, schema and table name
0001449
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

SymmetricDS: master d7183197

2013-10-22 18:17:53

chenson

Details Diff
0001449: Add support for allowing a database writer filter to change the target tables catalog, schema and table name
0001449
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

SymmetricDS: master c0c6c8f9

2013-10-23 12:14:23

eegeek

Details Diff
0001449: Add support for allowing a database writer filter to change the target tables catalog, schema and table name
0001449
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

SymmetricDS: master 250d4ca2

2013-10-23 12:40:28

eegeek

Details Diff
0001449: Add support for allowing a database writer filter to change the target tables catalog, schema and table name
0001449
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

SymmetricDS: master f47dce73

2013-10-23 17:05:08

eegeek

Details Diff
0001449: Add support for allowing a database writer filter to change the target tables catalog, schema and table name
0001449
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

SymmetricDS: master 0ca77868

2013-10-23 20:31:04

eegeek

Details Diff
0001449: Add support for allowing a database writer filter to change the target tables catalog, schema and table name
0001449
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

SymmetricDS: master e24db90e

2013-10-23 20:34:32

eegeek

Details Diff
0001449: Add support for allowing a database writer filter to change the target tables catalog, schema and table name
0001449
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2013-10-22 18:06 chenson New Issue
2013-10-22 18:06 chenson Status new => assigned
2013-10-22 18:06 chenson Assigned To => chenson
2013-10-22 18:08 chenson Project SymmetricDS Pro => SymmetricDS
2013-10-22 18:13 chenson Status assigned => resolved
2013-10-22 18:13 chenson Fixed in Version => 3.5.11
2013-10-22 18:13 chenson Resolution open => fixed
2013-11-14 11:00 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7750
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7751
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7752
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7753
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7754
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7755
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7756
2015-07-30 21:49 Changeset attached => SymmetricDS master e24db90e
2015-07-30 21:49 Changeset attached => SymmetricDS master 0ca77868
2015-07-30 21:49 Changeset attached => SymmetricDS master f47dce73
2015-07-30 21:49 Changeset attached => SymmetricDS master 250d4ca2
2015-07-30 21:49 Changeset attached => SymmetricDS master c0c6c8f9
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master d7183197
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 10cd8566